## audiocd-kio 25.04.2

=== debian/changelog ===
audiocd-kio (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.1).
    - Fix label of "Open Audio CD with File Manager" action. (kde#503314)
  * New upstream release (25.04.2).
    - Translation updates.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jun 2025 15:22:25 +0200
