## audiocd-kio 25.04.3

=== debian/changelog ===
audiocd-kio (4:25.04.3-0ubuntu0~tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 01 Sep 2025 22:49:29 +0200
