=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: audiocd-kio
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libasound2-dev,
                libcdparanoia-dev,
                libflac-dev,
-               libkcddb6-dev (>= 4:5.1~),
-               libkcompactdisc-dev (>= 4:24.08.2-1~),
+               libkcddb6-dev (>= 4:25.07.80~),
+               libkcompactdisc-dev (>= 4:25.07.80~),
                libkf6config-dev (>= 6.3.0~),
                libkf6doctools-dev (>= 6.3.0~),
                libkf6i18n-dev (>= 6.3.0~),
@@ -27,8 +28,8 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/audiocd-kio
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/audiocd-kio
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/audiocd-kio.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/audiocd-kio
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/audiocd-kio
 
 Package: kio-audiocd
 Architecture: any
@@ -45,7 +46,7 @@
 Section: devel
 Architecture: any
 Depends: kio-audiocd (= ${binary:Version}),
-         libkcddb6-dev (>= 4:5.1~),
+         libkcddb6-dev (>= 4:25.07.80~),
          libkf6kio-dev (>= 6.3.0~),
          qt6-base-dev (>= 6.5.0~),
          ${misc:Depends},
