=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                libasound2-dev,
                libcdparanoia-dev,
                libflac-dev,
-               libkcddb6-dev (>= 4:25.08.0~),
-               libkcompactdisc-dev (>= 4:25.08.0~),
+               libkcddb6-dev (>= 4:25.08.1~),
+               libkcompactdisc-dev (>= 4:25.08.1~),
                libkf6config-dev (>= 6.3.0~),
                libkf6doctools-dev (>= 6.3.0~),
                libkf6i18n-dev (>= 6.3.0~),
@@ -46,7 +46,7 @@
 Section: devel
 Architecture: any
 Depends: kio-audiocd (= ${binary:Version}),
-         libkcddb6-dev (>= 4:25.08.0~),
+         libkcddb6-dev (>= 4:25.08.1~),
          libkf6kio-dev (>= 6.3.0~),
          qt6-base-dev (>= 6.5.0~),
          ${misc:Depends},
