## audiocd-kio 25.08.1+p24.04+vstable+git20251001.1222

=== debian/changelog ===
audiocd-kio (4:25.08.1+p24.04+vstable+git20251001.1222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 12:22:11 +0000
