## audiocd-kio 25.08.2

=== debian/changelog ===
audiocd-kio (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:37:37 +0100
