## audiocd-kio 25.08.2+p24.04+vstable+git20251015.1640

=== debian/changelog ===
audiocd-kio (4:25.08.2+p24.04+vstable+git20251015.1640-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:40:07 +0000

audiocd-kio (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:56:50 +0000
