## audiocd-kio 25.08.2+p24.04+vstable+git20251019.0614

=== debian/changelog ===
audiocd-kio (4:25.08.2+p24.04+vstable+git20251019.0614-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:14:29 +0000
