## audiocd-kio 25.08.2+p24.04+vstable+git20251028.0956

=== debian/changelog ===
audiocd-kio (4:25.08.2+p24.04+vstable+git20251028.0956-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:56:03 +0000
