## audiocd-kio 25.08.2+p24.04+vstable+git20251031.0831

=== debian/changelog ===
audiocd-kio (4:25.08.2+p24.04+vstable+git20251031.0831-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:31:36 +0000
