## audiocd-kio 25.08.3+p24.04+vunstable+git20251206.0727

=== debian/changelog ===
audiocd-kio (4:25.08.3+p24.04+vunstable+git20251206.0727-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 07:27:36 +0000

audiocd-kio (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:22 +1000
