## audiocd-kio 25.12.0+p24.04+vunstable+git20251208.2215

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.16)
 
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
 
@@ -36,13 +36,7 @@
     KIO
     KCMUtils
     WidgetsAddons
-)
-find_package(KCompactDisc6)
-set_package_properties(KCompactDisc6 PROPERTIES
-    DESCRIPTION "KCompactDisc library"
-    URL "https://commits.kde.org/libkcompactdisc"
-    TYPE REQUIRED
-    PURPOSE "libkcompactdisc is used to access CD drives."
+    Solid
 )
 find_package(KCddb6 5.1)
 set_package_properties(KCddb6 PROPERTIES
@@ -109,8 +103,8 @@
 
 target_link_libraries(kio_audiocd
     audiocdplugins
-    KCompactDisc6
     KF6::I18n
+    KF6::Solid
     Qt::Widgets
     Cdparanoia::Cdparanoia
 )
