## audiocd-kio 25.12.2+p24.04+vstable+git20260218.0305

=== debian/changelog ===
audiocd-kio (4:25.12.2+p24.04+vstable+git20260218.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 03:05:49 +0000

audiocd-kio (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:51:18 +0000
