## audiocd-kio 25.12.2+p24.04+vstable+git20260219.0514

=== debian/changelog ===
audiocd-kio (4:25.12.2+p24.04+vstable+git20260219.0514-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 05:14:44 +0000
